<div class="division-hierarchy-override container-fluid p-py-5">
    <div class="row">
        <div class="col-md pb-4" *ngIf="userProfile?.Division">
            <app-divisions></app-divisions>
        </div>

        <div class="col-md pb-4" *ngIf="userProfile?.OrganizationUnit">
            <app-organization-units></app-organization-units>
        </div>

        <div class="col-md pb-4" *ngIf="userProfile?.Category">
            <app-categories></app-categories>
        </div>
    </div>
</div>
